@charset "UTF-8";
/* --------------------------------------------------------------------------------
Media Query
----------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------
flex and CSS3
----------------------------------------------------------------------------------- */
body {
  background: none;
}

.event {
  background: #FF8600;
}

.news {
  background: #1C8BD1;
}

.newsAjax .loading {
  text-align: center;
}

p.caution {
  font-size: 13px;
  padding: 10px 0px 0px 0px;
  text-align: right;
}

/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (min-width: 641px) {
  .meetFigureSp {
    display: none;
  }
  /* section.mainVisual
  ------------------------------------- */
  section.mainVisual {
    width: 100%;
    height: 330px;
    background: url(../../common/images/main_bg.jpg) center center no-repeat;
    position: relative;
  }
  section.mainVisual .logo {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-46%, -50%);
    transform: translate(-46%, -50%);
    display: block;
    width: 416px;
  }
  /* section.program
  ------------------------------------- */
  section.program {
    width: 100%;
    background: #fff;
    padding: 50px 0px 35px 0px;
  }
  section.program .programBlock {
    width: 1200px;
    height: auto;
    margin: 0px auto;
  }
  section.program h1, h2.heading {
    color: #008132;
    font-size: 42px;
    font-weight: bold;
    padding: 0px 0px 10px 0px;
    border-bottom: 3px solid #e10000;
    text-align: center;
  }
  section.program .programFloat {
    width: 1054px;
    height: auto;
    margin: 0px auto;
    padding: 40px 0px 0px 0px;
  }
  section.program .programFloat:after {
    content: "";
    display: block;
    clear: both;
  }
  .programFloat .read {
    font-size: 136%;
    font-weight: 900;
    line-height: 1.8;
    letter-spacing: 1px;
    text-align: center;
  }
  .programFloat .illustTitle {
    padding: 42px 0px 16px 0px;
    text-align: center;
  }
  .programFloat .subread {
    font-size: 110%;
    font-weight: 900;
    line-height: 1.8;
    letter-spacing: 1px;
    text-align: center;
  }
  .programFloat .bbqFloat {
    width: 100%;
    height: auto;
    margin: 58px auto;
  }
  .programFloat .bbqFloat:after {
    content: "";
    display: block;
    clear: both;
  }
  .programFloat .giftFloat {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 33px 0px 0px 0px;
    overflow: hidden;
  }
  .bbqFloat .bbqSet {
    width: 333px;
    height: auto;
    margin-right: 27px;
    float: left;
  }
  .giftFloat .bbqSet, .programFloat .programSet {
    width: 311px;
    height: auto;
    margin-right: 60px;
    float: left;
  }
  .bbqSet h3.listTitle {
    font-size: 150%;
    font-weight: 900;
    letter-spacing: 1px;
    text-align: center;
    width: 76%;
    margin: 0 0 16px 8%;
    padding-bottom: 3px;
    border-bottom: 1px dotted #008132;
  }
  .bbqSet figure.listPhoto {
    position: relative;
  }
  .bbqSet figure.listPhoto:after {
    content: "";
    display: block;
    padding-top: 103%;
  }
  .bbqSet figure.listPhoto img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
  }
  .bbqSet figure.listPhoto img.center {
    left: 3.2%;
  }
  .bbqSet figure.listPhoto img.right {
    left: 8%;
  }
  .programSet h3.attractionTitle {
    font-size: 148%;
    font-weight: 900;
    letter-spacing: 1px;
    text-align: center;
    width: 87%;
    margin: 0 auto 16px;
    padding-bottom: 3px;
    border-bottom: 1px dotted #008132;
  }
  .programSet p {
    font-size: 110%;
    letter-spacing: 1px;
    text-align: center;
    padding: 10px;
  }
  .programFloat p.attractionBtn {
    clear: both;
    width: 100%;
    text-align: center;
    padding-top: 20px;
  }
  /* section.movie
  ------------------------------------- */
  section.movie {
    width: 100%;
    background: #fff;
    padding: 50px 0px 35px 0px;
  }
  section.movie .movieBlock {
    width: 1200px;
    height: auto;
    margin: 0px auto;
  }
  section.movie h1, h2.heading {
    color: #008132;
    font-size: 42px;
    font-weight: bold;
    padding: 0px 0px 10px 0px;
    border-bottom: 3px solid #e10000;
    text-align: center;
  }
  section.movie .movieBox {
    width: 100%;
    height: 650px;
    margin-top: 25px;
  }
  /* section.goods
  ------------------------------------- */
  /* section.other
  ------------------------------------- */
}
@media screen and (min-width: 641px) and (max-width: 800px) {
  section.movie .movieBox {
    height: 320px;
  }
}
@media screen and (min-width: 641px) {
  section.movie .movieBox iframe {
    width: 100%;
    height: 100%;
  }
  section.goods {
    width: 100%;
    background: #fff;
    padding: 50px 0px 35px 0px;
  }
  section.goods .goodsBlock {
    width: 1200px;
    height: auto;
    margin: 0px auto;
  }
  .goodsBlock p.read {
    padding: 40px 0px 0px 0px;
    font-size: 136%;
    font-weight: 900;
    line-height: 1.8;
    letter-spacing: 1px;
    text-align: center;
  }
  section.goods .goodsFloat {
    width: 1136px;
    height: auto;
    margin: 0px auto;
    padding: 50px 0px 0px 0px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .goodsFloat .goodsSet {
    -ms-flex-wrap: 1;
        flex-wrap: 1;
  }
  .goodsSet p {
    text-align: center;
    font-size: 14px;
    padding: 10px 0px 0px 0px;
  }
  .goods p span {
    font-size: 12px;
  }
  .goodsSet figure {
    text-align: center;
  }
  section.other {
    width: 100%;
    padding: 50px 0px 65px 0px;
    background: #fff;
  }
  section.other .otherBlock {
    width: 1200px;
    height: auto;
    margin: 0px auto;
  }
  .otherBlock .titleArea {
    padding: 20px 0px 20px 0px;
    border-top: #e10000 solid 5px;
    border-bottom: #e10000 solid 2px;
  }
  .otherBlock .titleArea h2 {
    text-align: center;
  }
  .otherBlock h3 {
    text-align: center;
    font-size: 187%;
    font-weight: bold;
    padding: 55px 0px 30px 0px;
    color: #008132;
  }
  .otherBlock .staffFloat {
    width: 1098px;
    height: auto;
    margin: 0px auto;
    padding: 40px 0px 50px 0px;
    overflow: hidden;
  }
  .otherBlock .staffFloat2c {
    width: 712px;
    height: auto;
    margin: 0px auto;
    padding: 15px 0px 50px 0px;
    overflow: hidden;
  }
  .staffSet {
    width: 326px;
    height: auto;
    margin: 0px 60px 0px 0px;
    float: left;
  }
  .staffSet figure img {
    width: 100%;
    height: auto;
  }
  .staffSet .staffDetail {
    padding: 12px 0px 0px 0px;
  }
  .staffDetail p.position {
    padding: 0px 0px 12px 0px;
    font-size: 93%;
  }
  .staffDetail dl {
    padding: 12px 0px 12px 0px;
    border-top: 1px dotted #ccc;
    text-align: left;
    font-size: 93%;
  }
  .staffDetail dl dt {
    padding: 3px 0px 3px 0px;
    background: #f5f5f5;
  }
  .staffDetail dl dd {
    padding: 7px 0px 10px 0px;
  }
  .staffDetail dl dd ul li {
    padding: 0px 0px 0px 1em;
    text-indent: -1em;
    font-size: 93%;
    padding-bottom: 6px;
  }
  .staffDetail dl dd ul li span {
    display: inline-block;
    text-indent: -1em;
  }
}
/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  /* section.mainVisual
  ------------------------------------- */
  section.mainVisual {
    width: 100%;
    height: 140px;
    background: url(../../common/images/main_bg_sp.jpg) center center no-repeat;
    background-size: 100% auto;
    position: relative;
  }
  section.mainVisual .logo {
    display: block;
    width: 46%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-46%, -50%);
    transform: translate(-46%, -50%);
  }
  section.mainVisual .logo img {
    width: 100%;
    height: auto;
  }
  /* section.program
  ------------------------------------- */
  section.program {
    width: 96%;
    background: #fff;
    padding: 15px 0px;
    margin: 0px auto;
  }
  section.program .programBlock {
    width: 100%;
    height: auto;
    margin: 0px auto;
  }
  section.program h1, h2.heading {
    color: #008132;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
    padding: 0px 0px 10px 0px;
    border-bottom: 3px solid #e10000;
    text-align: center;
  }
  section.program .programFloat {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 20px 0px 0px 0px;
  }
  section.program .programFloat:after {
    content: "";
    display: block;
    clear: both;
  }
  .programFloat .read {
    font-size: 89%;
    font-weight: 900;
    line-height: 1.6;
    text-align: center;
  }
  .programFloat .illustTitle {
    width: 80%;
    margin: 8px auto;
    text-align: center;
  }
  .programFloat .subread {
    font-size: 89%;
    font-weight: 900;
    line-height: 1.6;
    letter-spacing: 1px;
    text-align: center;
  }
  .programFloat .bbqFloat {
    width: 100%;
    height: auto;
    margin: 30px auto 10px;
  }
  .programFloat .bbqFloat:after {
    content: "";
    display: block;
    clear: both;
  }
  .programFloat .giftFloat {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 16px 0px 0px 0px;
    overflow: hidden;
  }
  .bbqFloat .bbqSet {
    width: 48%;
    height: auto;
    margin-right: 4%;
    float: left;
  }
  .giftFloat .bbqSet {
    width: 32%;
    height: auto;
    margin-right: 2%;
    float: left;
  }
  .programFloat .programSet {
    width: 48%;
    height: auto;
    margin-right: 4%;
    float: left;
  }
  .bbqSet h3.listTitle {
    font-size: 94%;
    font-weight: 900;
    text-align: center;
    width: 100%;
    margin: 0 0 8px 0;
    padding-bottom: 3px;
    border-bottom: 1px dotted #008132;
  }
  .bbqSet figure.listPhoto {
    position: relative;
    margin-bottom: 10px;
  }
  .bbqSet figure.listPhoto:after {
    content: "";
    display: block;
    padding-top: 103%;
  }
  .bbqSet figure.listPhoto img {
    position: absolute;
    top: 0;
    left: 3%;
    width: 100%;
    height: auto;
  }
  .programSet h3.attractionTitle {
    font-size: 86%;
    font-weight: 900;
    text-align: center;
    width: 100%;
    margin: 0 auto 8px;
    padding-bottom: 3px;
    border-bottom: 1px dotted #008132;
  }
  .programSet p {
    font-size: 86%;
    text-align: center;
    padding: 10px 2px;
    margin-bottom: 10px;
  }
  .programFloat p.attractionBtn {
    clear: both;
    width: 100%;
    text-align: center;
  }
  /* section.goods
  ------------------------------------- */
  section.goods {
    width: 100%;
    background: #fff;
    padding: 15px 0px 15px 0px;
  }
  section.goods .goodsBlock {
    width: 96%;
    height: auto;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
  }
  .goodsBlock .titleArea {
    height: 50px;
    position: relative;
    border-top: #e10000 solid 5px;
    border-bottom: #e10000 solid 2px;
  }
  .titleArea h2 {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    top: -15px;
  }
  .titleArea h2 img {
    max-width: 100%;
    height: auto;
  }
  .goodsBlock p.read {
    padding: 30px 0px 0px 0px;
    font-size: 14px;
    text-align: left;
  }
  section.goods .goodsFloat {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .goodsFloat .goodsSet {
    width: 50%;
  }
  .goodsSet p {
    text-align: center;
    font-size: 14px;
    padding: 10px 0px 0px 0px;
  }
  .goods p span {
    display: block;
    font-size: 12px;
  }
  .goodsSet figure {
    text-align: center;
  }
  .goodsSet figure img {
    max-height: 180px;
    width: auto !important;
  }
  /* section.other
  ------------------------------------- */
  section.other {
    width: 96%;
    padding: 15px 0px 0px 0px;
    margin: 0px auto;
    background: #fff;
  }
  section.other .otherBlock {
    width: 100%;
    height: auto;
    margin: 0px auto;
  }
  .otherBlock .titleArea {
    padding: 20px 0px 20px 0px;
    border-top: #e10000 solid 5px;
    border-bottom: #e10000 solid 2px;
  }
  .otherBlock .titleArea h2 {
    text-align: center;
  }
  .otherBlock .titleArea h2 img {
    max-width: 80%;
    height: auto;
  }
  .otherBlock h3 {
    text-align: center;
    font-size: 150%;
    font-weight: bold;
    padding: 20px 0px 15px 0px;
    color: #008132;
    line-height: 1.45em;
  }
  .otherBlock .staffFloat {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 15px 0px 0px 0px;
    overflow: hidden;
  }
  .otherBlock .staffFloat2c {
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    overflow: hidden;
  }
  .staffSet {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0px 0px 22px 0px;
    padding: 0px 0px 0px 0px;
    border-bottom: 2px dotted #ccc;
    overflow: hidden;
  }
  .list1Sp {
    margin-bottom: 447px;
  }
  .list2Sp {
    margin-bottom: 238px;
  }
  .list3Sp {
    margin-bottom: 188px;
  }
  .list4Sp {
    margin-bottom: 262px;
  }
  .list5Sp {
    margin-bottom: 164px;
  }
  .staffSet figure {
    width: 38%;
    float: left;
  }
  .staffSet figure img {
    width: 100%;
    height: auto;
  }
  .staffSet .staffDetail {
    width: 58%;
    float: right;
    padding: 0px 0px 0px 0px;
    font-size: 93%;
  }
  .staffDetail p.position {
    padding: 0px 0px 12px 0px;
    font-size: 93%;
  }
  .staffDetail dl {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 12px 0px 12px 0px;
    border-top: 1px dotted #ccc;
    text-align: left;
    font-size: 93%;
  }
  .staffDetail dl dt {
    padding: 3px 0px 3px 0px;
    background: #f5f5f5;
  }
  .staffDetail dl dd {
    padding: 7px 0px 4px 0px;
  }
  .staffDetail dl dd ul li {
    padding: 0px 0px 0px 1em;
    text-indent: -1em;
    font-size: 93%;
    padding-bottom: 6px;
  }
  .staffDetail dl dd ul li span {
    display: inline-block;
    text-indent: -1em;
  }
  /*			
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  */
}
.ebetBtn {
  width: 70%;
  padding: 0px 0px 0px 0px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .ebetBtn {
    width: 80%;
    margin: 0px auto;
  }
}
.ebetBtn a {
  display: block;
  background: #C61B1E;
  color: #fff;
  font-size: 19px;
  text-align: center;
  padding: 20px 0px;
  border-radius: 6px;
}
@media screen and (max-width: 800px) {
  .ebetBtn a {
    font-size: 14px;
  }
}
.ebetBtn a img {
  width: 16px;
  margin-right: 4px;
}

/* section.schedule
------------------------------------- */
section.schedule {
  width: 100%;
  background: #fff;
  padding: 80px 0px 65px 0px;
}
@media screen and (max-width: 800px) {
  section.schedule {
    width: 96%;
    background: #fff;
    padding: 30px 0px 30px 0px;
    margin: 0px auto;
  }
}
section.schedule .scheduleBlock {
  width: 100%;
  height: auto;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  section.schedule .scheduleBlock {
    width: 100%;
    height: auto;
    margin: 0px auto;
  }
}
section.schedule .scheduleBlock h1 {
  color: #008132;
  font-size: 32px;
  font-weight: bold;
  padding: 0px 0px 10px 0px;
  border-bottom: 3px solid #e10000;
  text-align: center;
  line-height: 1.45em;
}
@media screen and (max-width: 800px) {
  section.schedule .scheduleBlock h1 {
    font-size: 16px;
  }
}
section.schedule .scheduleBlock .copyBox {
  width: 80%;
  margin: 0px auto;
  padding: 28px 0px 0px 0px;
}
@media screen and (max-width: 800px) {
  section.schedule .scheduleBlock .copyBox {
    width: 92%;
  }
}
section.schedule .scheduleBlock .copyBox h2 {
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  padding-bottom: 30px;
}
@media screen and (max-width: 800px) {
  section.schedule .scheduleBlock .copyBox h2 {
    font-size: 15px;
    padding-bottom: 25px;
    line-height: 1.78em;
  }
}
section.schedule .scheduleBlock .copyBox p {
  font-size: 15px;
  line-height: 1.78em;
  padding: 0px 0px 10px 0px;
}
@media screen and (max-width: 800px) {
  section.schedule .scheduleBlock .copyBox p {
    font-size: 14px;
  }
}

/* ------------------------------------------------------------------
section.instructor
--------------------------------------------------------------------- */
.instructor {
  width: 100%;
  padding-bottom: 60px;
}
@media screen and (max-width: 800px) {
  .instructor {
    padding-bottom: 30px;
  }
}
.instructor__box {
  width: 80%;
  max-width: 1100px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .instructor__box {
    width: 92%;
  }
}
.instructor__box__ttl h2 {
  font-weight: bold;
  font-size: 23px;
  border-bottom: 1px dotted #000;
  padding-bottom: 12px;
  color: #E50012;
}
@media screen and (max-width: 800px) {
  .instructor__box__ttl h2 {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
}
.instructor__box__inner {
  padding: 25px 0px 0px 0px;
}
.instructor__box__inner .instructorFlex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.instructor__box__inner .instructorFlex .detail {
  width: 64%;
}
@media screen and (max-width: 800px) {
  .instructor__box__inner .instructorFlex .detail {
    width: 100%;
  }
}
.instructor__box__inner .instructorFlex .detail p {
  font-size: 14px;
  line-height: 1.78em;
  padding-bottom: 10px;
}
.instructor__box__inner .instructorFlex figure {
  width: 32%;
  line-height: 0;
}
@media screen and (max-width: 800px) {
  .instructor__box__inner .instructorFlex figure {
    width: 100%;
  }
}
.instructor__box__inner .instructorFlex figure img {
  width: 100%;
}

/* ------------------------------------------------------------------
section.year30
--------------------------------------------------------------------- */
.year30 {
  width: 100%;
  padding-bottom: 80px;
}
@media screen and (max-width: 800px) {
  .year30 {
    padding-bottom: 40px;
  }
}
.year30__box {
  width: 80%;
  max-width: 1100px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .year30__box {
    width: 92%;
  }
}
.year30__box__ttl h2 {
  font-weight: bold;
  font-size: 23px;
  border-bottom: 1px dotted #000;
  padding-bottom: 12px;
  color: #E50012;
}
@media screen and (max-width: 800px) {
  .year30__box__ttl h2 {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
}
.year30__box__inner {
  padding: 25px 0px 0px 0px;
}
.year30__box__inner .year30Flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.year30__box__inner .year30Flex .detail {
  width: 64%;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
@media screen and (max-width: 800px) {
  .year30__box__inner .year30Flex .detail {
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.year30__box__inner .year30Flex .detail p {
  font-size: 14px;
  line-height: 1.78em;
  padding-bottom: 10px;
}
.year30__box__inner .year30Flex figure {
  width: 32%;
  line-height: 0;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media screen and (max-width: 800px) {
  .year30__box__inner .year30Flex figure {
    width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.year30__box__inner .year30Flex figure img {
  width: 100%;
}